EXTRA_DIST = \
	AUTHORS NEWS README \
	ChangeLog autogen.sh

qtiutils_includedir = \
	$(includedir)/gstreamer-@GST_API_VERSION@/gst/qtiutils

qtiutils_include_HEADERS = \
	inc/gstqtibuf.h \
	inc/gstqtiutils.h \
	inc/gstqtivideopool.h
